# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = pangomm-2.48-docs
pkgbase = pangomm-2.48
xdata = pkgtype=split
pkgver = 2.56.1-2
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1780539154
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 4994440
arch = x86_64
license = LGPL-2.1-or-later
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = libsigc++-3.0-docs
makedepend = meson
makedepend = mm-common
